Subject: Re: [nmrg] I-D Action: draft-bogdanovic-nmrg-mobile-backhaul-use-case-00.txt

From: Dean Bogdanovic <[email-masked]>
Date: Sat, 28 Jun 2014 21:24:54 +0000

One more time with right email address

Brian,

I'm aware of that issue, but today router is not aware of microwave management network. Where locally connected devices have some ideas how to figure out, for remote devices have no idea how to get stats without SNMP. And management networks are usually out of band. 
I'm interested to hear how remote microwave devices could send counters information using existing tools today, this is one part that I plan to look more into it

Dean
On Jun 28, 2014, at 1:03 AM, Brian E Carpenter <[email-masked]> wrote:

> (Sorry, retry with correct address)
> 
> Hi,
> 
> Thanks for this use case. I have one immediate comment.
> In the section on "4.2.  Information needed from policy intent"
> you have listed the addresses of various units and ethernet ports.
> I would expect that in an AN solution, all that would be discovered
> automatically, and might even not be known centrally. In any case
> I don't really see it as policy information.
> 
> Regards
>   Brian Carpenter
>